Bug#946846: The autopkgtests are failing with the current rails version

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Bug#946846: The autopkgtests are failing with the current rails version

Sebastien Bacher-2

Package: ruby-rails-assets-highlightjs
Version: 9.12.0-2

The autopkgtest have been failing for a while
https://ci.debian.net/packages/r/ruby-rails-assets-highlightjs/unstable/amd64/

FileNotFound: couldn't find file 'activestorage' with type 'application/javascript'